@media screen and (max-width: 1260px){
    .header-nav li>a{
        font-size: 14px;
    }

    .header-nav>ul>li{
        margin: 0 5px;
    }
    
    .about-us-text{
        font-size: 12px;
    }

    .header-nav{
        margin-right: 25px;
    }

    .search-input{
        margin-right: 25px;
    }

    .languages span{
        font-size: 12px;
    }
}

@media screen and (max-width: 1024px){
    .seperator{
        margin: 0 10px;
    }


}






@media screen and (max-width: 525px){
    

}